a:link {
color:#0000FF;
text-decoration: none;
} 

a:visited {
color:#800080;
text-decoration: none;
}

a:hover {
color:#FF0000;
text-decoration: none;
}

a:active {
color:#800080;
text-decoration: none;
}

body {
font-family: Verdana, Arial, Helvetica, sans-serif;
margin-top: 0;
margin-left: 0;
font-size: 8pt;
}

.logo {
font-family: Arial, Helvetica, sans-serif;
color: #004040;
font-size: 24pt;
}

.main {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10pt; color: black;
}

.event {
		font-size: 1.2em;
		margin-bottom: 1em;
}

.tend {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #003333;
font-size: 8pt;
}

.addr {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000000;
font-size: 9pt;
}
